/* This computer's Internet connection appears to be offline. */
"CONNECTION_DOWN" = "Соединение с Интернетом на этом компьютере, возможно, офлайн.";

/* This computer's Internet connection may be offline. */
"CONNECTION_INDETERMINATE" = "Соединение с Интернетом на этом компьютере, возможно, офлайн.";

/* This computer's Internet connection appears to be online. */
"CONNECTION_UP" = "Этот компьютер соединен с Интернетом.";

/* This computer's DNS server is not responding. */
"NAMESERVER_DOWN" = "DNS-сервер этого компьютера не отвечает.";

/* The DNS server could not find the server name. */
"NAMELOOKUP_FAILED" = "DNS-серверу не удалось найти имя сервера.";

/* This computer's router is not responding. */
"ROUTER_DOWN" = "Маршрутизатор этого компьютера не отвечает.";

/* The server this computer is attempting to connect to is not responding. */
"SERVER_DOWN" = "Сервер, к которому пытается подключиться этот компьютер, не отвечает.";

/* This computer's Internet connection appears to be online. */
"SERVER_UP" = "Этот компьютер соединен с Интернетом.";

/* Format string for label of a saved password in Keychain: URL (USERNAME) */
"KEYCHAIN_LABEL_FORMAT" = "%@ (%@)";

/* Kind string used for keychain items from forms-based logins */
"KEYCHAIN_WEB_FORM_PASSWORD" = "Пароль веб-формуляра";

/* HTTP result code string */
"accepted" = "принято";

/* HTTP result code string */
"bad gateway" = "неверный шлюз";

/* HTTP result code string */
"bad request" = "неправильный запрос";

/* HTTP result code string */
"client error" = "ошибка клиента";

/* HTTP result code string */
"conflict" = "конфликт";

/* HTTP result code string */
"continue" = "продолжить";

/* HTTP result code string */
"created" = "создан";

/* HTTP result code string */
"expectation failed" = "не удалось получить ожидаемые данные";

/* HTTP result code string */
"forbidden" = "запрещено";

/* HTTP result code string */
"found" = "найдено";

/* HTTP result code string */
"gateway timed out" = "время ожидания шлюза закончилось";

/* HTTP result code string */
"informational" = "информационный";

/* HTTP result code string */
"internal server error" = "внутренняя ошибка сервера";

/* HTTP result code string */
"length required" = "необходимая длина";

/* HTTP result code string */
"method not allowed" = "метод не разрешен";

/* HTTP result code string */
"moved permanently" = "перемещен навсегда";

/* HTTP result code string */
"multiple choices" = "множественный выбор";

/* HTTP result code string */
"needs proxy" = "требует прокси";

/* HTTP result code string */
"no content" = "нет содержимого";

/* HTTP result code string */
"no error" = "нет ошибки";

/* HTTP result code string */
"non-authoritative information" = "ненадежная информация";

/* HTTP result code string */
"not found" = "не найдено";

/* HTTP result code string */
"not modified" = "не изменен";

/* HTTP result code string */
"partial content" = "частичное содержимое";

/* HTTP result code string */
"payment required" = "требуется оплата";

/* HTTP result code string */
"precondition failed" = "сбой предусловия";

/* HTTP result code string */
"proxy authentication required" = "требуется идентификация прокси";

/* HTTP result code string */
"redirected" = "переадресовано";

/* HTTP result code string */
"no longer exists" = "больше не существует";

/* HTTP result code string */
"request timed out" = "время запроса закончено";

/* HTTP result code string */
"request too large" = "запрос слишком велик";

/* HTTP result code string */
"requested URL too long" = "запрошенный URL-адрес слишком длинный";

/* HTTP result code string */
"requested range not satisfiable" = "запрошенный диапазон недействителен";

/* HTTP result code string */
"reset content" = "сбросить содержимое";

/* HTTP result code string */
"see other" = "см. другое";

/* HTTP result code string */
"server error" = "Ошибка сервера";

/* HTTP result code string */
"service unavailable" = "сервис недоступен";

/* HTTP result code string */
"success" = "успешно";

/* HTTP result code string */
"switching protocols" = "переключение протоколов";

/* HTTP result code string */
"temporarily redirected" = "временно перенаправлен";

/* HTTP result code string */
"unacceptable" = "неприемлемо";

/* HTTP result code string */
"unauthorized" = "неавторизовано";

/* HTTP result code string */
"unimplemented" = "неприменимо";

/* HTTP result code string */
"unsupported media type" = "неподдерживаемый тип медиафайла";

/* HTTP result code string */
"unsupported version" = "версия не поддерживается";

/* kCFErrorHTTPProxyConnectionFailure description */
"Err306" = "РџСЂРѕР±Р»РµРјР° СЃРІСЏР·Рё СЃ РІРµР± РїСЂРѕРєСЃРё-СЃРµСЂРІРµСЂРѕРј (HTTP).";

/* kCFErrorHTTPSProxyConnectionFailure description */
"Err310" = "РџСЂРѕР±Р»РµРјР° СЃРІСЏР·Рё СЃ Р±РµР·РѕРїР°СЃРЅС‹Рј РїСЂРѕРєСЃРё-СЃРµСЂРІРµСЂРѕРј (HTTPS).";

/* WebFoundationErrorCancelled description */
"Err-999" = "РѕС‚РјРµРЅРµРЅРѕ";

/* WebFoundationErrorBadURLError description */
"Err-1000" = "РЅРµРІРµСЂРЅС‹Р№ URL-Р°РґСЂРµСЃ";

/* WebFoundationErrorTimedOut description */
"Err-1001" = "Р’СЂРµРјСЏ РѕР¶РёРґР°РЅРёСЏ Р·Р°РїСЂРѕСЃР° РёСЃС‚РµРєР»Рѕ.";

/* WebFoundationErrorUnsupportedURL description */
"Err-1002" = "URL-Р°РґСЂРµСЃ РЅРµ РїРѕРґРґРµСЂР¶РёРІР°РµС‚СЃСЏ";

/* WebFoundationErrorCannotFindHostError description */
"Err-1003" = "РќРµ СѓРґР°Р»РѕСЃСЊ РЅР°Р№С‚Рё СЃРµСЂРІРµСЂ СЃ СѓРєР°Р·Р°РЅРЅС‹Рј РёРјРµРЅРµРј С…РѕСЃС‚Р°.";

/* WebFoundationErrorCannotConnectToHostError description */
"Err-1004" = "РќРµ СѓРґР°Р»РѕСЃСЊ СѓСЃС‚Р°РЅРѕРІРёС‚СЊ Р±РµР·РѕРїР°СЃРЅРѕРµ СЃРѕРµРґРёРЅРµРЅРёРµ СЃ СЃРµСЂРІРµСЂРѕРј.";

/* WebFoundationErrorNetworkConnectionLostError description */
"Err-1005" = "РЎРµС‚РµРІРѕРµ СЃРѕРµРґРёРЅРµРЅРёРµ РїРѕС‚РµСЂСЏРЅРѕ.";

/* WebFoundationErrorDNSLookupError description */
"Err-1006" = "РћС€РёР±РєР° DNS-РїРѕРёСЃРєР°";

/* WebFoundationErrorHTTPTooManyRedirectsError description */
"Err-1007" = "СЃР»РёС€РєРѕРј РјРЅРѕРіРѕ РїРµСЂРµР°РґСЂРµСЃРѕРІРѕРє HTTP";

/* WebFoundationErrorResourceUnavailableError description */
"Err-1008" = "СЂРµСЃСѓСЂСЃ РЅРµРґРѕСЃС‚СѓРїРµРЅ";

/* WebFoundationErrorNotConnectedToInternetError description */
"Err-1009" = "Проверьте интернет-подключение.";

/* WebFoundationErrorRedirectToNonExistentLocation description */
"Err-1010" = "РїРµСЂРµРЅР°РїСЂР°РІР»РµРЅРѕ РЅРёРєСѓРґР°";

/* WebFoundationErrorBadServerResponseError description */
"Err-1011" = "РџРѕР»СѓС‡РµРЅ РЅРµРІРµСЂРЅС‹Р№ РѕС‚РІРµС‚ СЃРµСЂРІРµСЂР°.";

/* WebFoundationErrorZeroByteResourceError description */
"Err-1014" = "СЂРµСЃСѓСЂСЃ СЃ РЅСѓР»РµРІС‹Рј СЂР°Р·РјРµСЂРѕРј";

/* WebFoundationErrorCannotDecodeRawData description */
"Err-1015" = "РЅРµ СѓРґР°РµС‚СЃСЏ СЂР°СЃРєРѕРґРёСЂРѕРІР°С‚СЊ РЅРµРѕР±СЂР°Р±РѕС‚Р°РЅРЅС‹Рµ РґР°РЅРЅС‹Рµ";

/* WebFoundationErrorCannotDecodeContentData description */
"Err-1016" = "РЅРµ СѓРґР°РµС‚СЃСЏ СЂР°СЃРєРѕРґРёСЂРѕРІР°С‚СЊ РґР°РЅРЅС‹Рµ РєРѕРЅС‚РµРЅС‚Р°";

/* WebFoundationErrorCannotParseResponse description */
"Err-1017" = "РЅРµ СѓРґР°РµС‚СЃСЏ РїСЂРѕРёР·РІРµСЃС‚Рё Р°РЅР°Р»РёР· РѕС‚РІРµС‚Р°";

/* kCFURLErrorInternationalRoamingOff description */
"Err-1018" = "РњРµР¶РґСѓРЅР°СЂРѕРґРЅС‹Р№ СЂРѕСѓРјРёРЅРі РІ РЅР°СЃС‚РѕСЏС‰РµРµ РІСЂРµРјСЏ РѕС‚РєР»СЋС‡РµРЅ.";

/* kCFURLErrorCallIsActive description */
"Err-1019" = "РџРѕРґРєР»СЋС‡РµРЅРёРµ РґР»СЏ РїРµСЂРµРґР°С‡Рё РґР°РЅРЅС‹С… РЅРµ РјРѕР¶РµС‚ Р±С‹С‚СЊ СѓСЃС‚Р°РЅРѕРІР»РµРЅРѕ, С‚.Рє. РІ РЅР°СЃС‚РѕСЏС‰РµРµ РІСЂРµРјСЏ РµСЃС‚СЊ Р°РєС‚РёРІРЅС‹Р№ РІС‹Р·РѕРІ.";

/* kCFURLErrorDataNotAllowed description */
"Err-1020" = "РџРѕРґРєР»СЋС‡РµРЅРёРµ РґР»СЏ РїРµСЂРµРґР°С‡Рё РґР°РЅРЅС‹С… РІ РЅР°СЃС‚РѕСЏС‰РµРµ РІСЂРµРјСЏ РЅРµ СЂР°Р·СЂРµС€РµРЅРѕ.";

/* kCFURLErrorRequestBodyStreamExhausted description.  Should never be seen by an end user. */
"Err-1021" = "РїРѕС‚РѕРє С‚РµР»Р° Р·Р°РїСЂРѕСЃР° РёСЃС‡РµСЂРїР°РЅ";
	
/* WebFoundationErrorFileDoesNotExist description */
"Err-1100" = "Р—Р°РїСЂРѕС€РµРЅРЅС‹Р№ URL-Р°РґСЂРµСЃ РЅРµ Р±С‹Р» РЅР°Р№РґРµРЅ РЅР° СЃРµСЂРІРµСЂРµ.";

/* WebFoundationErrorFileIsDirectory description */
"Err-1101" = "С„Р°Р№Р» СЏРІР»СЏРµС‚СЃСЏ РїР°РїРєРѕР№";

/* WebFoundationErrorNoPermissionsToReadFile description */
"Err-1102" = "РЈ Р’Р°СЃ РЅРµС‚ СЂР°Р·СЂРµС€РµРЅРёСЏ РЅР° РґРѕСЃС‚СѓРї Рє Р·Р°РїСЂРѕС€РµРЅРЅРѕРјСѓ СЂРµСЃСѓСЂСЃСѓ.";

/* WebFoundationErrorDataLengthExceedsMaximum description */
"Err-1103" = "СЂРµСЃСѓСЂСЃ РїСЂРµРІС‹С€Р°РµС‚ РјР°РєСЃРёРјР°Р»СЊРЅС‹Р№ СЂР°Р·РјРµСЂ";

/* WebFoundationErrorSecureConnectionFailed description */
"Err-1200" = "РџСЂРѕРёР·РѕС€Р»Р° РѕС€РёР±РєР° SSL. Р‘РµР·РѕРїР°СЃРЅРѕРµ РїРѕРґРєР»СЋС‡РµРЅРёРµ Рє СЃРµСЂРІРµСЂСѓ РЅРµРІРѕР·РјРѕР¶РЅРѕ.";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201" = "РЎСЂРѕРє РґРµР№СЃС‚РІРёСЏ СЃРµСЂС‚РёС„РёРєР°С‚Р° СЃРµСЂРІРµСЂР° РёСЃС‚РµРє.";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201.w" = "Срок действия сертификата этого сервера истек. Возможно, Вы подключаетесь к серверу, имитирующему «%@», что может подвергнуть Вашу конфиденциальную информацию риску. Все равно подключиться к веб-сайту?";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202" = "РќРµРґРµР№СЃС‚РІРёС‚РµР»СЊРЅС‹Р№ СЃРµСЂС‚РёС„РёРєР°С‚ СЃРµСЂРІРµСЂР°.";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202.w" = "Сертификат этого сервера недействителен. Возможно, Вы подключаетесь к серверу, имитирующему «%@», что может подвергнуть Вашу конфиденциальную информацию риску. Все равно подключиться к веб-сайту?";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203" = "РЎРµСЂС‚РёС„РёРєР°С‚ СЃРµСЂРІРµСЂР° Р±С‹Р» РїРѕРґРїРёСЃР°РЅ РЅРµРёР·РІРµСЃС‚РЅС‹Рј С†РµРЅС‚СЂРѕРј СЃРµСЂС‚РёС„РёРєР°С†РёРё.";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203.w" = "Сертификат этого сервера был подписан неизвестным центром сертификации. Возможно, Вы подключаетесь к серверу, имитирующему «%@», что может подвергнуть Вашу конфиденциальную информацию риску. Все равно подключиться к веб-сайту?";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204" = "РЎРµСЂС‚РёС„РёРєР°С‚ СЃРµСЂРІРµСЂР° РµС‰Рµ РЅРµ РґРµР№СЃС‚РІРёС‚РµР»РµРЅ.";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204.w" = "Сертификат этого сервера еще не действителен. Возможно, Вы подключаетесь к серверу, имитирующему «%@», что может подвергнуть Вашу конфиденциальную информацию риску. Все равно подключиться к веб-сайту?";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205" = "РЎРµСЂРІРµСЂ РЅРµ РїСЂРёРЅСЏР» СЃРµСЂС‚РёС„РёРєР°С‚.";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205.w" = "Сервер «%@» не принимает сертификат «%@».";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206" = "РЎРµСЂРІРµСЂ С‚СЂРµР±СѓРµС‚ СЃРµСЂС‚РёС„РёРєР°С‚ РєР»РёРµРЅС‚Р°.";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206.w" = "Сервер «%@» требует сертификат клиента.";

/* WebFoundationErrorCannotLoadFromNetworkError description */
"Err-2000" = "не удается загрузить из сети";

/* WebFoundationErrorCannotCreateFile description */
"Err-3000" = "РќРµРІРѕР·РјРѕР¶РЅРѕ СЃРѕР·РґР°С‚СЊ С„Р°Р№Р»";

/* WebFoundationErrorCannotOpenFile description */
"Err-3001" = "РќРµ СѓРґР°РµС‚СЃСЏ РѕС‚РєСЂС‹С‚СЊ С„Р°Р№Р»";

/* WebFoundationErrorCannotCloseFile description */
"Err-3002" = "РџСЂРё Р·Р°РєСЂС‹С‚РёРё С„Р°Р№Р»Р° РїСЂРѕРёР·РѕС€РµР» СЃР±РѕР№";

/* WebFoundationErrorCannotWriteToFile description */
"Err-3003" = "РќРµ СѓРґР°РµС‚СЃСЏ Р·Р°РїРёСЃР°С‚СЊ С„Р°Р№Р»";

/* WebFoundationErrorCannotRemoveFile description */
"Err-3004" = "РќРµ СѓРґР°РµС‚СЃСЏ СѓРґР°Р»РёС‚СЊ С„Р°Р№Р»";

/* WebFoundationErrorCannotMoveFile description */
"Err-3005" = "РќРµ СѓРґР°РµС‚СЃСЏ РїРµСЂРµРјРµСЃС‚РёС‚СЊ С„Р°Р№Р»";

/* WebFoundationErrorDownloadDecodingFailedMidStream description */
"Err-3006" = "РќРµ СѓРґР°Р»РѕСЃСЊ СЂР°СЃРєРѕРґРёСЂРѕРІР°С‚СЊ Р·Р°РіСЂСѓР·РєСѓ";

/* WebFoundationErrorDownloadDecodingFailedToComplete description */
"Err-3007" = "РќРµ СѓРґР°Р»РѕСЃСЊ СЂР°СЃРєРѕРґРёСЂРѕРІР°С‚СЊ Р·Р°РіСЂСѓР·РєСѓ";

/* Recovery suggestion */
"Would you like to connect to the server anyway?" = "Р’СЃРµ СЂР°РІРЅРѕ РїРѕРґРєР»СЋС‡РёС‚СЊСЃСЏ Рє СЃРµСЂРІРµСЂСѓ?";

/* Recovery suggestion */
"To change your proxy settings, open Network preferences, click Advanced, and then click Proxies. For help with this problem, contact your system administrator." = "Р§С‚РѕР±С‹ РёР·РјРµРЅРёС‚СЊ РЅР°СЃС‚СЂРѕР№РєРё РїСЂРѕРєСЃРё-СЃРµСЂРІРµСЂР°, РѕС‚РєСЂРѕР№С‚Рµ РїР°РЅРµР»СЊ РЅР°СЃС‚СЂРѕРµРє В«РЎРµС‚СЊВ», РЅР°Р¶РјРёС‚Рµ В«Р”РѕРїРѕР»РЅРёС‚РµР»СЊРЅРѕВ», Р° Р·Р°С‚РµРј РЅР°Р¶РјРёС‚Рµ В«РџСЂРѕРєСЃРёВ». Р—Р° РїРѕРјРѕС‰СЊСЋ РІ СѓСЃС‚СЂР°РЅРµРЅРёРё РїСЂРѕР±Р»РµРјС‹ РѕР±СЂР°С‚РёС‚РµСЃСЊ Рє СЃРёСЃС‚РµРјРЅРѕРјСѓ Р°РґРјРёРЅРёСЃС‚СЂР°С‚РѕСЂСѓ.";
